APPNAME: GenAdmin
APPHOME: /genadmin
ASSETS_PATH: /assets
DATA_PATH: /assets/data
# DATA_URL: ${DATA_PATH}/dist/info.json
MODEL_ID: cv
URLKEY: "?k="
AUTH_URL: /auth/URLKEY 
AUTH_SEPCHAR: ;
PASSWD_ENC: enc;

URLS: 
  root: http://localhost:8080
  data: /getdata
  send: /info	
  tracking: /tracking
  trackinglist: /trackinglist
  refreshauth: /refreshauth
  varsconfig: /varsconfig.yaml
  varsuser: /varsuser.yaml
  login: /login
  newuser: /newuser
  users: /users
  sendusers: /users
  invitation: /invitation
  sendinvitation: /sendinvitation
  srvconfig: /config
  sendsrvconfig: /config
  recovery: /recoveryaccess
  sendrecovery: /recoveryaccess

AUTHKEY: auth
UUIDNONE: none
TKNLIMIT: 20
REFRESHTIME: 3
ALLOW_REGISTER: false
RESET_PASSWORD: true
isDevelmode: true
htmlAttrs:
  bold: #itm-title
  list: list-circle ml-5
  link: linkl
  text: 
dataSections:
cv_model:
  cv:
    id: cv
    title: CV 
    path: ~/cv.json
